[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TReader.OnReferenceName

Handler called when another component is referenced.

## Declaration

Source position: classesh.inc line 1297

`public property TReader.OnReferenceName : TReferenceNameEvent read FOnReferenceName write FOnReferenceName;`

Documentation generated on: Feb 26 2014